[ 'active',
 'active_queues',
 'app',
 'callback',
 'clock',
 'conf',
 'connection',
 'destination',
 'hello',
 'limit',
 'matcher',
 'memdump',
 'memsample',
 'objgraph',
 'pattern',
 'ping',
 'query_task',
 'registered',
 'registered_tasks',
 'report',
 'reserved',
 'revoked',
 'scheduled',
 'stats',
 'timeout']


# app.control.broadcast('rate_limit',
#                          arguments={'task_name': 'myapp.mytask',
#                                     'rate_limit': '200/m'})
